/* Header */
body{ 
font-family: 'regularFont' !important;
text-align : start;}
.digital-Inclusion-header {
  padding: 0px;
}

.digital-Inclusion-header img.digital-Inclusion-logo{
  width: 150px;
  transform: translatey(10px);
  cursor: pointer;
}

.digital-Inclusion-header img.mobile-mene-icon {
  width: auto !important;
  display: none;
  cursor: pointer;
  transform: translateY(5px);
}

.top-mobile-menu{
  display: none;
}

.mobile-menu-close{
  cursor: pointer;
}

.nav-container {
  display: flex;
  flex-wrap: wrap;
}

.nav-top {
  margin-right: auto;
}

.nav-links{
  flex-basis: 100%;
  margin-top: -10px;
  display: flex;
  justify-content: end;
}

.nav-top .log-in,
.nav-top .time-schedule {
  background: #29B3B4;
  color: white;
  font-weight: bold;
  font-size: 16px;
  padding: 10px 30px;
  border-radius: 7px;
  margin-left: 15px;
  text-decoration: none;
}

.nav-top .log-in:hover {
  text-decoration: none;
}

.nav-top button {
  background-color: white;
  border: 0;
  color: #9d9d9d;
}

.nav-links a {
  color: #34346b;
  font-weight: bold;
  font-size: 16px;
  padding: 0px 0px 0px 40px;
  text-decoration: none;
}

.nav-links a:last-child {
  padding: 0px;
}

@media only screen and (max-width: 992px) {
  .nav-links a {
    padding: 0px 0px 0px 20px;
  }
}

@media only screen and (max-width: 769px) {
  .digital-Inclusion-header {
      padding: 0 10px;
  }

  .digital-Inclusion-header img.digital-Inclusion-logo {
      width: 130px;
      transform: translatey(-5px);
  }
  .digital-Inclusion-header img.mobile-mene-icon {
    width: auto !important;
    display: block;
  }

  .nav-container {
    flex-direction: column-reverse;
  }

  .logo-container{
    display: flex;
    justify-content: space-between;
    margin-bottom: -10px;
    margin-top: 10px;
  }


  .nav-top .log-in,
  .nav-top .time-schedule {
    font-size: 14px;
    padding: 7px 7px;
    margin-left: 0px;
  }
  .nav-links{
    display: none;
    background: #34346b;
    opacity: 0.85;
    width: 100%;
    height: 102vh;
    position: fixed;
    padding: 60px 30px;
    top: 0;
    left: 0;
    z-index: 11;
  }

  .logo-container > .mobile-mene-icon:active ~.nav-links{
    display: block;
  }
  .top-mobile-menu{
    display: flex;
    justify-content: space-between;
  }
  .menu-mobile-title{
    font-size: 30px;
    color: #29B3B4;
    font-weight: bold;
  }

  .nav-links a {
    color: white;
    display: inherit;
    font-weight: bold;
    font-size: 20px;
    padding: 5px 0;
  }
}

@media only screen and (max-width: 426px) {
  .digital-Inclusion-header {
      justify-content: normal;
      padding: 0 5px;
  }
}

@media only screen and (max-width: 375px) {
  .nav-top .log-in, .nav-top .time-schedule {
    padding: 7px 5px;
  }
}

/* Header End */

/* Breadcrumb */
.breadcrumb{
  margin-top: 22px;
  background: transparent linear-gradient(91deg, #00B0B2 0%, #0397B2 0%, #4162A8 67%, #754C9E 100%) 0% 0% no-repeat padding-box;
  padding: 24px 0;
  border-radius: 0px;
}

.breadcrumb-link a,
.breadcrumb-link span{
  font-size: 12px;
  color: white;
  padding-left: 10px;
  text-decoration: none;
}

.breadcrumb .page-title{
  font-size: 32px;
  color: white;
  font-weight: bold;
}

.breadcrumb-content .icons{
  margin-right: auto;
}

.breadcrumb-content{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 20px;
}

.breadcrumb-content button {
  background-color: inherit;
  border: 0;
  color: white;
  font-size: 12px;
}

.breadcrumb-content button i {
  padding-left: 10px;
  font-size: 12px;
}

@media only screen and (max-width: 476px) {
  .breadcrumb-content .icons{
    margin-right: 0px;
  }
}
/* Breadcrumb End */

/* Footer */
footer{
  margin-top: 100px;
  background-color: #37326D;
  color: white;
  padding-top: 30px;
}
.footer-container{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0;
}

footer .other-links h4{
  font-weight: bold;
  margin-bottom: 12px;
}

footer .other-links a{
  color: white;
  padding-left: 90px;
  font-size: 14px;
  text-decoration: none;
}

footer .other-links a:last-child{
  padding-left: 0px;
}

footer .contact-us h4{
  font-weight: bold;
  margin-bottom: 12px;
}

.footer-social-media-btn {
  border: 1px solid #00B0B1;
  border-radius: 5px;
  padding: 0px 5px;
  margin-right: 10px;
  margin-top: 5px;
}

.footer-social-media-btn:first-child{
  margin-right: 0px;
}

.footer-social-media-btn:hover{
  text-decoration: none;
}

.footer-social-media-btn i {
  color: white;
  font-size: 12px;
}

footer .copyright{
  background-color: #4B467B;
  margin-top: 20px;
  padding: 5px 0;
}

footer .copyright .container{
  padding: 0px;
}

footer .copyright a{
  font-size: 14px;  
  color: white;
  text-decoration: none;
}

footer .copyright a:first-child{
padding-left: 70px;
}

footer .copyright span{
  font-size: 14px;
  float: left;
}

@media only screen and (max-width: 600px) {
  footer .copyright a:first-child{
    padding-left: 15px;
    }
}

@media only screen and (max-width: 500px) {

  .footer-container {
      display: block;
      text-align: center;
  }

  footer .other-links h4 {
      margin-bottom: 0px;
  }

  footer .other-links a{
      display: block;
      padding-left: 0px;
      margin-top: 15px;
  }

  footer .contact-us h4 {
      margin-top: 20px;
  }
  
  footer .copyright{
      text-align: center;
  }

  footer .copyright span{
      float: none;
      display: block;
  }

  .line-img{
      display: none;
  }
}
/* Footer End */

/* FAQ */
.faq-card {
  background-color: white;
  border-radius: 24px;
  box-shadow: 0px 3px 14px #0000000b;
  padding: 20px 30px;
  padding-bottom: 0px;
  margin-bottom: 20px;
}
.faq-header {
  padding-bottom: 20px;
}

.faq-header button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 0px;
}

.faq-header button:focus {
  box-shadow: none;
}
.faq-header h5 {
  margin-bottom: 0px;
  color: #6F6F6F;
  font-weight: bold;
}

.faq-header i {
  color: #29B3B4;
  font-size: 18px;
  transition: 0.3s;
}

.faq-body {
  padding-top: 15px;
  padding-bottom: 20px;
  color: #6F6F6F;
  border-top: 1px solid #acacac4d;
}

.faq-header button[aria-expanded="true"] h5 {
  color: #29B3B4;
}

.faq-header button[aria-expanded="true"] i {
  transform: rotate(180deg);
}

@media only screen and (max-width: 426px) {
  .faq-header h5 {
    font-size: 18px;
  }
  .faq-header i {
    font-size: 13px;
  }
  .faq-card {
    padding: 14px 20px;
    padding-bottom: 0px;
  }
  .faq-header {
    padding-bottom: 14px;
  }
}
/* FAQ End */

/* Landing Page */
.line-img{
  position: absolute;
  z-index: -1;
  right: -135px;
  top: -235px;
  width: 600px;
}
.digital-Inclusion-section{
  text-align: center;
  margin: auto;
  margin-top: 50px;
  margin-bottom: 80px;
}

.digital-Inclusion-section h1 {
  font-weight: bold;
  color: #29B3B4;
  font-size: 45px;
  margin-bottom: 15px;
}

.digital-Inclusion-section .sub-title {
  font-size: 28px;
  font-weight: bold;
  color: #37326D;
}

.digital-Inclusion-section p {
  width: 60%;
  font-size: 20px;
  color: #34346b;
  margin: auto;
  margin-top: 25px;
  margin-bottom: 25px;
}

.digital-Inclusion-section a {
  padding: 1px 40px;
  border-radius: 10px;
  background: #29B3B4;
  border-color: #29B3B4;
  color: white;
  width: auto;
  transition: 02s;
}

.digital-Inclusion-section a:hover{
  color: white;
}
.digital-Inclusion-section a:hover img{
  transform: translateX(-5px);
}
.digital-Inclusion-section a img{
margin-right: 16px;
}

.digital-Inclusion-container{
  display: flex;
}

.digital-Inclusion-container .digital-Inclusion-box{
  margin-right: 19px;
}

/* .digital-Inclusion-container .digital-Inclusion-box span:first-child{
  display: block;
  font-weight: bold;
  font-size: 40px;
  color: #29B3B4;
}

.vision{
  margin-right: 30px;
}
.message{
  margin-right: 30px;
}
.vision .digital-Inclusion-container .digital-Inclusion-box span:first-child{
  display: block;
  font-weight: bold;
  font-size: 40px;
  color: #34346b;
}

.message p,
.vision p {
color: #9d9d9d;
margin-top: 16px;
} */
.vision-message-box {
  margin-right: 30px;
}

.vision-message-box .digital-Inclusion-container {
  margin-bottom: 28px;
}

.vision-message-box:last-child .digital-Inclusion-container {
  margin-bottom: 26px;
}


.vision-message-box .digital-Inclusion-container .digital-Inclusion-box span:first-child {
  display: block;
  font-weight: bold;
  font-size: 40px;
  color: #34346b;
}

.vision-message-box:last-child .digital-Inclusion-container .digital-Inclusion-box span:first-child {
  color: #29B3B4;
}

.vision-message-box {
  color: #919191;
  margin-top: 16px;
}

@media only screen and (max-width: 500px) {
  .line-img{
    display: none;
  }
  .digital-Inclusion-section{
    margin-top: 0px;
  }
}

@media only screen and (max-width: 426px) {
  .digital-Inclusion-section h1 {
    font-size: 35px;
  }
  .digital-Inclusion-section p {
    width: 100%;
    font-size: 18px;
  }
  .vision-message-box:first-child {
    margin-right: 0px;
  }

  .digital-Inclusion-container .digital-Inclusion-box span:first-child,
  .vision-message-box:first-child .digital-Inclusion-container .digital-Inclusion-box span:first-child {
    font-size: 30px;
  }
}
.digital-Inclusion-container .digital-Inclusion-box span:first-child,
.vision .digital-Inclusion-container .digital-Inclusion-box span:first-child{
  font-size: 30px;
}

.purple-section {
  padding: 40px 30px;
}
/* Landing Page End */

/* program section */
.d-program-section{
  margin-top: 80px;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #FAFAFA;
  }
  
  .d-program-section h1{
    color: #37326D;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
  }
  
  .d-program-section > p{
    width: 60%;
    color: #5a5858;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 25px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
  }
  
  .d-program-card{
    border-radius: 10px;
  }
  .card-heder {
    margin: 0 10px;
  }
  .d-program-card a:hover{
    text-decoration: none;
  }
  .d-program-card img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
  }
  
  .d-program-body{
    padding: 20px 22px;
    margin: 0 10px;
    background-color: white;
  }

  .d-program-body p{
   color: #37326D;
   font-size: 18px;
   font-weight: bold;
   margin-bottom: 5px;
  }

  .d-program-body span.location {
    display: block;
    color: #29B3B4;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  
  .d-program-body span.description{
    display: block;
    color: #37326D;
    font-size: 12px;
  }

  .slick-dots li {
    margin: 0px;
    width: 12px !important;
    height: 12px !important;
    border-radius: 15px;

  }

  .slick-dots li.slick-active{
    width: 40px !important;
    height: 12px !important;

  }
  
  .slick-dots li button:before {
    content: '';
    width: 12px ;
    border-radius: 15px;
    background: gray;
  }
  
  .slick-dots li button:before{
    font-size: 60px;
    color: gray;
    opacity: 1;
    margin-top: 20px;
  }
  
  .slick-dots li.slick-active button:before {
    opacity: 1;
    width: 32px !important;
    height: 12px !important;
    border-radius: 15px;
    background: #2a266d;
  }
  
  /* End program section */


  /* we are here for section */
  .we-are-here-for-section h1{
    color: #37326D;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    margin-top: 80px;
  }
  
  .we-are-here-for-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  
  .we-are-here-for-card{
    flex: 30%;
    flex-grow: inherit;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
    margin-top: 30px;
    padding: 20px;
    border-radius: 24px;
    box-shadow: 0px 6px 14px rgb(0 0 0 / 3%);
    background-color: white;
  }
  .we-are-here-for-card .title-box {
    display: flex;
    align-items: center;
  }

  .we-are-here-for-card .title-box span {
    color: #29B3B4;
    font-size: 16px;
    font-weight: bold;
    margin: 0 20px;
  } 
  
  .we-are-here-for-card p {
    font-size: 12px;
    color: #706F6F;
    margin-top: 20px;
    margin-bottom: 0px;
  }
  
  /* end we are hear for section */

  /* guide section */
  .guide-section {
    margin-top: 65px;
    background: #6F4B99;
    padding: 50px;
    text-align: center;
  }
  .guide-section h1 {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 16px;
  }

  .guide-section p {
    color: #ffff;
    width: 65%;
    margin: 0 auto;
  }

  .guide-section a{
    margin-top: 25px;
    padding: 4px 40px;
    border-radius: 10px;
    border-color: #ffff;
    color: white;
    width:auto;
  }

  .guide-section a:hover  {
    border-color: #ffff;
    color: white
  }
  .guide-section a:hover img {
    transform: translateX(-5px);
  }
/* end guide section */

/* partners section */
  .partners-section{
    padding: 60px 10px;
    padding-bottom: unset;
  }
  .partners-section h1{
    color: #37326D;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 25px;
    text-align: center;
  }
  .partners-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  .partner-img {
    margin: 10px;
  }
  .partner-img img{
    width: 200px;
  }

/* end partners section */

@media (max-width: 767px) {
  .we-are-here-for-card {
    flex-basis: 100%;
  }
  .guide-section p {
    width: 100%;
  }
  .vision-message-box {
    margin-right: 0px;
}
}

.slick-dots {
  position: relative;
}

@media (max-width: 445px)
.header .top-left-header {
    margin-left: unset;
}
.digital-Inclusion-section {
    margin-bottom: 0px;
}

@media only screen and (max-width: 500px) {
  .digital-Inclusion-section{
    margin-top: 50px;
  }
}